/*--- Avanquest WebEasy Page Style ---*/


.cc76               { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #d1e0d1;
	text-align      : justify;
	}
.cc77               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e12             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.00pt;
	top             :  -0.75pt;
	width           : 600.00pt;
	height          : 501.00pt;
	}
div#e11             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.75pt;
	top             :  15.75pt;
	width           : 600.00pt;
	height          : 205.50pt;
	}
h4#e10              { /* Raz */
	font            : bold 16pt 'Times New Roman', Book, Georgia, serif;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  86.25pt;
	top             : 246.75pt;
	width           : 565.50pt;
	height          :  20.25pt;
	}
h6#e9               { /* {Copyright © 2013-2015  ... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  78.00pt;
	top             : 507.00pt;
	width           : 476.25pt;
	height          :  15.00pt;
	}
span#e8             { /* images/4x4website008002.... */
	background      : transparent url(images/4x4website008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 104.25pt;
	top             :  32.25pt;
	width           : 166.50pt;
	height          : 125.25pt;
	}
div#e7              { /* Well Amy had been going ... */
	position        : absolute;
	left            :  97.50pt;
	top             : 268.50pt;
	width           : 558.75pt;
	height          :  45.00pt;
	}
div#e6              { /* So there I am, backing d... */
	position        : absolute;
	left            :  97.50pt;
	top             : 313.50pt;
	width           : 558.75pt;
	height          :  56.25pt;
	}
div#e5              { /* Oh yes they tell you whi... */
	position        : absolute;
	left            :  97.50pt;
	top             : 375.00pt;
	width           : 558.75pt;
	height          :  29.25pt;
	}
div#e4              { /* In all the excitement th... */
	position        : absolute;
	left            :  97.50pt;
	top             : 409.50pt;
	width           : 558.75pt;
	height          :  29.25pt;
	}
div#e3              { /* The dogs, they do it for... */
	position        : absolute;
	left            :  97.50pt;
	top             : 447.75pt;
	width           : 558.75pt;
	height          :  42.75pt;
	}
span#e2             { /* images/4x4website045001.... */
	background      : transparent url(images/4x4website045001.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             :  18.00pt;
	width           : 201.75pt;
	height          : 201.75pt;
	}
div#e1              { /* <style>  \  #memb {  \  ... */
	position        : absolute;
	left            : 105.00pt;
	top             : 176.25pt;
	width           : 150.00pt;
	height          :  64.50pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/4x4website045b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
